{
	"schema": "https://iot.ikonke.com/schema.json",
	"productType": "lightPanel",
	"profile": {
		"productCode": "89",
		"productName": "可调光旋钮面板（肖邦系列）"
	},
	"services": [{
		"outputData": [],
		"identifier": "set",
		"inputData": [{
			"identifier": "PowerSwitch",
			"dataType": {
				"specs": {
					"0": "关闭",
					"1": "打开"
				},
				"type": "bool"
			},
			"name": "电源开关"
		}, {
			"identifier": "Brightness",
			"dataType": {
				"type": "int",
				"specs": {
					"min": "1",
					"max": "100",
					"unit": "%",
					"unitName": "百分比",
					"step": "1"
				}
			},
			"name": "亮度"
		}],
		"method": "thing.service.property.set",
		"name": "set",
		"required": true,
		"callType": "async",
		"desc": "属性设置"
	}, {
		"outputData": [{
			"identifier": "PowerSwitch",
			"dataType": {
				"specs": {
					"0": "关闭",
					"1": "打开"
				},
				"type": "bool"
			},
			"name": "电源开关"
		}, {
			"identifier": "brightness",
			"dataType": {
				"type": "int",
				"specs": {
					"min": "1",
					"max": "100",
					"unit": "%",
					"unitName": "百分比",
					"step": "1"
				}
			},
			"name": "亮度"
		}],
		"identifier": "get",
		"inputData": ["PowerSwitch", "Brightness"],
		"method": "thing.service.property.get",
		"name": "get",
		"required": true,
		"callType": "async",
		"desc": "属性获取"
	}],
	"properties": [{
		"identifier": "PowerSwitch",
		"dataType": {
			"specs": {
				"0": "关闭",
				"1": "打开"
			},
			"type": "bool"
		},
		"name": "电源开关",
		"accessMode": "rw",
		"required": true
	}, {
		"identifier": "Brightness",
		"name": "亮度",
		"accessMode": "rw",
		"required": false,
		"dataType": {
			"type": "int",
			"specs": {
				"min": "1",
				"max": "100",
				"unit": "%",
				"unitName": "百分比",
				"step": "1"
			}
		}
	}],
	"events": [{
		"outputData": [{
			"identifier": "PowerSwitch",
			"dataType": {
				"specs": {
					"0": "关闭",
					"1": "打开"
				},
				"type": "bool"
			},
			"name": "电源开关"
		}, {
			"identifier": "Brightness",
			"dataType": {
				"type": "int",
				"specs": {
					"min": "1",
					"max": "100",
					"unit": "%",
					"unitName": "百分比",
					"step": "1"
				}
			},
			"name": "亮度"
		}],
		"identifier": "property",
		"method": "thing.event.property.post",
		"name": "property",
		"type": "info",
		"required": true,
		"desc": "属性上报"
	}]
}